{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:16Z"
    },
    "lastModificationSignature": "13b4ad78b0daf889a45799ec925e0ebe688c912542e04764c4c10e2f6808d164"
  }
}